/* Localized versions of Info.plist keys */

CFBundleName                        = "EpsonNet Config";
CFBundleDisplayName					= "EpsonNet Config";
NSHumanReadableCopyright			= "Copyright (C) Seiko Epson Corporation 2004-2022. All rights reserved.";
